@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*パタゴニアバナー位置調整*/
.Bnr_linkshare{
	text-align:center;
}
/******TOPページアイコンリスト部分*******/
.topIconlist{
	background:#7ac75c29;
	padding:10px 5px; 
  position: relative;
  padding-right: 48px; /* 矢印の分だけ右を空ける */
}

/* 背景#a38538の丸＋白矢印を中央配置 */
.topIconlist::after{
  content: "";
  position: absolute;
  right: 10px;                 /* 右端からの距離 */
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #99cc00;   /* 丸の色 */
  background-repeat: no-repeat;
  background-position: center;
  background-size: 55% 55%;
  /* 白い > 矢印（チートシート：SVGの#は%23にエンコード） */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpolyline points='8,6 16,12 8,18' fill='none' stroke='%23fff' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  pointer-events: none;        /* クリックの邪魔をしない */
}

/*フッターウィジェット*/
.l-footer__inner{
	background:#87b400;
}
.l-footer__inner p,
.l-footer__inner a{
color:#fff;
}
.w-beforeFooter{
	margin-bottom:0!important;
}


/*作業用メモなど非表示*/
.d_none{
	display:none;
}

/*メインビジュアルyoutube*/
.video-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 の比率（9÷16=0.5625） */
  overflow: hidden;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
#main_visual .p-blogParts .main_movie p{
	color:#000;
}







/***************************
ツアー検索関連
***************************/
/*個別記事タイトル下ターム*/
.entry-term::before {
content: "\e92f";
	font-family:icomoon!important;
    margin-right: 6px;
    font-size: 1.2em;
    color: #666;
}
.custom-term-link {
    color: #888;
    text-decoration: none;
    padding: 1px 4px;
    background-color: #efefef;
    transition: all 0.2s ease-in-out;
}
.custom-term-link:hover {
    background-color: #e0f0ff;
    color: #005757;
}
.p-articleMetas.-top .p-articleMetas__termList,
.p-articleMetas.-top .p-articleMetas__termList{
	display:none;
}
/*ツアー検索各項目ラベル*/
.vkfs__label-name{
	background:#7ac75c29;
	padding:5px 10px;
	font-size:120%;
	border-left:#87b400 10px solid;
}
.vkfs__input-wrap{
	margin-bottom:20px;
}
/*ツアー検索サイドバー版のためのブログパーツを検索以外で非表示*/
#body_wrap:not(.page-id-7373, .single-tour, .archive) #custom_html-9{
display:none;
}
/*サイドバーのツアー検索ボタンをツアー検索ページで非表示*/
.page-id-7373 #block-5,
.page-id-7075 #block-5,
.archive #block-5,
.single-tour #block-5{
	display:none;
}
/*個別記事タイトル調整*/
.c-postTitle {
    align-items: center;
    display: flex;
    flex-direction: row;
	font-size:130%;
}

/***************************
年間一覧ページ
***************************/
/*年間一覧リストpostMeta非表示*/
.page-id-2401 .p-postList__meta,
.page-id-8687 .p-postList__meta{
	display:none;
}
/*まもなく・受付中・初心者一覧リストpostMeta非表示*/
.page-id-10402 .p-postList__meta,
.page-id-7943 .p-postList__meta,
.page-id-10404 .p-postList__meta{
	display:none;
}

/*年間表示一覧と投稿タイトルの申込状況*/
span.term-upcoming{
	background:#ececec;
	font-size:0.9em;
	padding:3px 6px;
	color:#979797;
	border-radius:7px;
}
span.term-opening{
	background:#d5e5ff;
	font-size:0.9em;
	padding:3px 6px;
	color:#3B82F6;
	border-radius:7px;
}
span.term-open{
	background:#ccfed7;
	font-size:0.9em;
	padding:3px 6px;
	color:#12b873;
	border-radius:7px;
}
span.term-crowded{
	background:#ffdfc9;
	font-size:0.9em;
	padding:3px 6px;
	color:#F97316;
	border-radius:7px;
}
span.term-waiting{
	background:#fce1f3;
	font-size:0.9em;
	padding:3px 6px;
	color:#fd36be;
	border-radius:7px;
}
span.term-end{
	background:#fff;
	font-size:0.7em;
	padding:3px 6px;
	color:#a1a1a1;
	border-radius:7px;
}

/****************************
 女岳部LP・初心者おすすめ・まもなく開始・受付中
ツアー記事抽出部分
***************************/
/*女岳部・女岳部LP*/
.id_8339 .wp-block-query.tour_list ul,
.id_8339 .wp-block-query.tour_list li,
.id_10700 .wp-block-query.tour_list ul,
.id_10700 .wp-block-query.tour_list li{
	list-style: none;
	padding: 0;
	margin: 0;
} 

/*受付中*/
.id_10681 .wp-block-query.tour_list ul,
.id_10681 .wp-block-query.tour_list li{
	list-style: none;
	padding: 0;
	margin: 0;
} 
/*まもなく*/
.id_10693 .wp-block-query.tour_list ul,
.id_10693 .wp-block-query.tour_list li{
	list-style: none;
	padding: 0;
	margin: 0;
} 
/*初心者*/
.id_7943 .wp-block-query.tour_list ul,
.id_7943 .wp-block-query.tour_list li{
	list-style: none;
	padding: 0;
	margin: 0;
}
/*検索結果*/
.id_10738 .wp-block-query.tour_list ul,
.id_10738 .wp-block-query.tour_list li{
	list-style: none;
	padding: 0;
	margin: 0;
}



/*検索結果表示スタイル*/
.id_8339 .wp-block-query.tour_list h3,
.id_10681 .wp-block-query.tour_list h3,
.id_10693 .wp-block-query.tour_list h3,
.id_7943 .wp-block-query.tour_list h3,
.id_10738 .wp-block-query.tour_list h3{
	margin:0;
	padding:0;
}
.id_8339 .wp-block-query.tour_list h3:before,
.id_10681 .wp-block-query.tour_list h3:before,
.id_10693 .wp-block-query.tour_list h3:before,
.id_7943 .wp-block-query.tour_list h3:before,
.id_10738 .wp-block-query.tour_list h3:before,
.id_10700 .wp-block-query.tour_list h3:before{
	content:none;
}
.id_8339 .wp-block-query.tour_list li a,
.id_10681 .wp-block-query.tour_list li a,
.id_10693 .wp-block-query.tour_list li a,
.id_7943 .wp-block-query.tour_list li a,
.id_10738 .wp-block-query.tour_list li a,
.id_10700 .wp-block-query.tour_list li a{
	color:#000;
	border-bottom: 1px solid var(--color_border);
    display: block;
    padding: 1em .25em;
    transition: background-color .25s;
}
.id_8339 .wp-block-query.tour_list li a:hover,
.id_10681 .wp-block-query.tour_list li a:hover,
.id_10693 .wp-block-query.tour_list li a:hover,
.id_7943 .wp-block-query.tour_list li a:hover,
.id_10738 .wp-block-query.tour_list li a:hover,
.id_10700 .wp-block-query.tour_list li a:hover{
	background-color: var(--swl-color_hov_gray);
}

/***************************
企業研修LP
***************************/
.id_8947 .swell-block-step__item:before{
	    border-left: 1px dashed #999;
}
.id_8947 .corp_name{
	 text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
.id_8947 .bg_g:before,
.id_8947 .bg_b:before,
.id_8947 .bg_o:before,
.id_8947 .bg_p:before{
	display:none;
}
.id_8947 .bg_g{
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#58beb9;
	border-radius:5px;
	padding:3px 10px!important;
}
.id_8947 .bg_b{
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#775905;
	border-radius:5px;
	padding:3px 10px!important;
}
.id_8947 .bg_o{
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#f08223;
	border-radius:5px;
	padding:3px 10px!important;
}
.id_8947 .bg_p{
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#ec739e;
	border-radius:5px;
	padding:3px 10px!important;
}

/***************************
参加者専用ページ
***************************/
/*記事の前後表示を非表示*/
.forcustomers-template-default .p-pnLinks{
	display:none;
}

/***************************
STEP1-5開催予定
***************************/
.page-id-12724 .wp-block-query ul,
.page-id-12750 .wp-block-query ul,
.page-id-12753 .wp-block-query ul,
.page-id-12755 .wp-block-query ul,
.page-id-12758 .wp-block-query ul{
	border-top:1px solid #ececec;
}

.page-id-12724 .wp-block-query ul li h3,
.page-id-12750 .wp-block-query ul li h3,
.page-id-12753 .wp-block-query ul li h3,
.page-id-12755 .wp-block-query ul li h3,
.page-id-12758 .wp-block-query ul li h3{
	margin:0;
	padding:0;
}
.page-id-12724 .wp-block-post-template li,
.page-id-12750 .wp-block-post-template li,
.page-id-12753 .wp-block-post-template li,
.page-id-12755 .wp-block-post-template li,
.page-id-12758 .wp-block-post-template li{
	list-style-type: none;
	border-bottom:1px solid #ececec;
	padding:15px 0;
	margin:0;
}
.page-id-12724 .wp-block-query ul li::marker,
.page-id-12750 .wp-block-query ul li::marker,
.page-id-12753 .wp-block-query ul li::marker,
.page-id-12755 .wp-block-query ul li::marker,
.page-id-12758 .wp-block-query ul li::marker{
    content: none;
}
.page-id-12724 .wp-block-query ul li h3:before,
.page-id-12750 .wp-block-query ul li h3:before,
.page-id-12753 .wp-block-query ul li h3:before,
.page-id-12755 .wp-block-query ul li h3:before,
.page-id-12758 .wp-block-query ul li h3:before{
    display: none;
}
.page-id-12724 .wp-block-query h3 a,
.page-id-12750 .wp-block-query h3 a,
.page-id-12753 .wp-block-query h3 a,
.page-id-12755 .wp-block-query h3 a,
.page-id-12758 .wp-block-query h3 a{
	color:#000;
}

/********************
はじめかたLP
*********************/

.step_icon img:hover {
filter:invert(100%);
}
